{
	"IMAppId": "1600021289",
	"sdkinit" : "https://cms-test.52mengyin.com/app/SdkInit",
	"ServerType" : "1000",
	"sdkinit_key": "f6d8eada7f663ce3c2d21ada3a51e7d9",
	"chat_server_sig": "shenqi_vv_090428",
	"agora_appkey": "be3ad55de4ef4aa1ac079ff487763f14",
	"__CEF_ShowDevToos": "1",
	"__CEF_ROOT_URL": "http://localhost:5173/src/pages",
	"__giftpanel_url": "http://localhost:5173/src/pages/giftpanel/index.html",
	"appPlatform": "yaya"
}